   body {
    background-color: #82CEE5; 
    font-family: Arial, Helvetica, sans-serif;
   }
   table td {
    padding: 1em;
   }
   .floor {
    background-color: #70B0D0;   
   }
   .sector {
    background-color: #91E5FF;
   }
   .cols li {
    display:block;float:left;width:30%;
   }
   .youtube {
    /* text-align: center; */
    display: block;
    margin-left: auto;
    margin-right: auto;
   }
   h1 {
   text-align: center; 
   }
   h2 {
   text-align: center; 
   }
   h3 {
   text-align: center; 
   }
   a {
    text-decoration: none; 
   }
   a:hover {
    text-decoration: underline;
   }
   